# ident.start

Starts the builtin ident service

Syntax

    ident.start

Description
Starts the builtin ident service. WARNING: the kvirc ident service is just a partial implementation of the RFC specifications. You should use is ONLY if you can't get any other ident daemon running on your machine.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004